RubyGems Navigation menu

rubyzoho 0.2.0

A set of Ruby classes supporting the ActiveRecord lifecycle for the Zoho API. Supports Rails and Devise.

Gemfile
          gem 'rubyzoho', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install rubyzoho
  
  
  
  
  
  
  

Authors:

  • amalc

Owners:

Licenses:

  • MIT

Total downloads 9,022

For this version 984

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 29, 2014 (33 KB)
  2. 0.1.11 - December 16, 2013 (60 KB)
  3. 0.1.7 - February 24, 2013 (58 KB)
  4. 0.1.6 - February 20, 2013 (29 KB)
  5. 0.1.5 - February 20, 2013 (29 KB)
Show all versions (13 total)